Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002679KdenliveBuild Systempublic2012-07-14 06:052013-01-28 19:50
Reporteryalepilot 
Assigned Tovpinon 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bit intelOSMac OS X LionOS Version10.7.4
Product Version0.8.2.1 
Target VersionFixed in Version0.9.4 
Summary0002679: Crashes when opening dialogs
DescriptionJust built kdenlive using MacPorts and I was able to get it running today. However it crashes everytime I try to open certain dialogs i.e. Open, Add Clip, Save, etc.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files

- Relationships

-  Notes
(0008160)
yalepilot (reporter)
2012-07-14 06:55

Solved the problem. My OS X Lion username had a space in it and was creating the issue. Had to reinstall. Please close ticket.

- Issue History
Date Modified Username Field Change
2012-07-14 06:05 yalepilot New Issue
2012-07-14 06:55 yalepilot Note Added: 0008160
2012-08-24 12:38 vpinon Status new => resolved
2012-08-24 12:38 vpinon Resolution open => fixed
2012-08-24 12:38 vpinon Assigned To => vpinon
2013-01-28 19:50 j-b-m Fixed in Version => 0.9.4
2013-01-28 19:50 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker